/* CONTENEDOR PRINCIPAL */

.robotica-consciente-hero {
    min-height: calc(100vh - 80px); /* ajusta según tu header */
    
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 20px 0 20px;
    box-sizing: border-box;
}

/* TEXTO SUPERIOR */

.robotica-consciente-hero .hero-content {
    text-align: center;
    margin-top: 64px;
    margin-bottom: 360px;
}


.robotica-consciente-hero .hero-content h2 {
    color: #ffffff;
    font-size: 4rem;
    font-weight: 700;
}

.robotica-consciente-hero .hero-content h1 {
    color: #ffffff;
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 16px;
}

.robotica-consciente-hero .hero-subtitle {
    color: #ffffff;
    font-size: 1.25rem;
    line-height: 1.15;
    max-width: 720px;
    text-align: center;
    margin: 0 auto;       /* lo centra */
}
